Gallery Platform API
Reference

Get a drop

Returns a single drop.

GET
/gallery/drops/{dropId}

Returns a single drop.

Authorization

bearerAuth drops:read
AuthorizationBearer <token>

A gallery API key, sent as Authorization: Bearer gpk_… (or the x-api-key header).

In: header

Scope: drops:read

Path Parameters

dropId*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

{  "id": "string",  "mode": "immediate",  "state": "scheduled",  "artwork_id": "string",  "list_id": "string",  "early_access_at": "string",  "early_access_segment_id": "string",  "opens_at": "string",  "closes_at": "string",  "claim_ttl_minutes": -9007199254740991,  "weight_config": null,  "official_rules_url": "string",  "created_at": "string",  "updated_at": "string"}